; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=78.5.0
BuildID=20201115004916
SourceRepository=https://hg.mozilla.org/releases/comm-esr78
SourceStamp=997190de89d38dccdb6de5b1e585c2f997d6d6c8
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=78.5.0
MaxVersion=78.5.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=78.5.0&buildid=20201115004916

[AppUpdate]
URL=https://aus.thunderbird.net/update/6/%PRODUCT%/%VERSION%/%BUILD_ID%/%BUILD_TARGET%/%LOCALE%/%CHANNEL%/%OS_VERSION%/%SYSTEM_CAPABILITIES%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml
